#core_bdfuserneed=
#core_bodycssclass=
#core_includefichecss=
#core_jslibs=
#core_jqueryextensions=
#core_codemirrormodes=
#core_jsorder=
#core_themecssfiles=
#login_availablespheres=
#login_defaultsphere=
#login_sessionmessage=
#login_titlephrasename=
